Subject: RE: [NSIS] Comment on draft-fodor-intserv-wireless-issues-00.txt

From: [email-masked]
Date: Fri, 30 Nov 2001 13:51:06 +0200

Hi Brian,

> Problem area
> Some layer 2 technologies (predominantly wireless) offer layer 2 bearers
> with widely varying characteristics. Optimal QoS performance
> (considering both QoS characteristics and cost) depends on the ability
> to determine the most appropriate layer 2 bearer for the traffic.

I think that if we could get the appropriate parameters down, this
could be useful.

> Requirements
> There is a requirement to provide sufficient detail about the traffic
> flow specification and required QoS performance characteristics to
> enable the selection of the optimal QoS bearer for technlogies that
> provide multiple bearer options with different QoS characteristics. 

Additionally, we must not loose sight of the forest from the trees.
What I mean is, applications may have certain needs, but they may
not care about all of the details of layer 2 QoS.  If we can 
find the best intersection of application needs vs. layer 2 details,
then we will have done something useful.

br,
John

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis